Make sure you have latest version of java